
/* Glyphs with same name */
"5220.title" = "同名グリフを上書き";

/* Selected glyphs */
"5221.title" = "選択したグリフを上書き";

/* All Masters */
"0tR-wW-0Z0.title" = "すべてのマスター";

/* Metrics keys */
"211-LP-fR7.title" = "メトリクスキー";

/* RSB */
"7kw-QI-q18.title" = "右サイドベアリング";

/* Width */
"Ja1-VA-AZR.title" = "幅";

/* Kerning groups */
"K0N-k3-R95.title" = "カーニンググループ";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "すべてのデータ";

/* Glyph Info */
"YgC-3a-dGb.title" = "グリフ情報";

/* LSB */
"cBh-2f-8cH.title" = "左SB";

/* Background */
"dSY-Vs-3vE.title" = "背景とブレンド";

/* As Components */
"nUT-yj-8ZT.title" = "コンポーネントとしてペースト";

/* Paste to: */
"oNU-dP-fGu.title" = "ペースト先：";

/* Content of active layer */
"zTH-1v-JWS.title" = "現在のレイヤーの中身";
